@import "reset";
@import "font";

*,
*::after,
*::before {
  box-sizing: border-box;
}

.main-page {
  margin-left: 0 auto;
  margin-right: 0 auto;

  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  background-color: #171717;
}

.container {
  max-width: 1460px;
  padding-left: 150px;
  padding-right: 150px;
  margin: 0 auto;
  box-sizing: border-box;
}